NYTPROFMERGE(1)

NAME
nytprofmerge - Reads multiple NYTProf profiles and outputs a merged one

SYNOPSIS
 $ nytprofmerge --out=nytprof-merged.out nytprof.out.*

 $ nytprofmerge nytprof.out.*

DESCRIPTION
Reads multiple profile data files generated by Devel::NYTProf and writes out a new profile data file containing data merged from the original files.

"nytprofmerge" is likely to produce garbage if the input profiles aren't all profiles of exactly the same software.

"nytprofmerge" is new and somewhat experimental. If it produces unexpected results please produce a small test case that demonstrates the problem and let us know at <http://groups.google.com/group/develnytprof-dev> - thanks!